Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url 'https://api.keyapi.ai/v1/linkedin/get_user_contact?username=shubhangi-shrivastava-39161bb7' \ --header 'Authorization: Bearer <YOUR_API_KEY>'
{ "code": 0, "message": "success", "data": { "urn": "ACoAABjUlV0BZyoygykTrBKGdL4gUCR1i1pFnfQ", "public_identifier": "shubhangi-shrivastava-39161bb7", "first_name": "Shubhangi", "last_name": "Shrivastava", "websites": [], "email": "shrivastavashubhangi67@gmail.com", "address": null, "wechat": null, "phone_numbers": [], "twitter": [] }, "requestId": "ae4ddcac-8cc0-409c-b82b-e5ee29ee9646" }
获取LinkedIn用户的联系信息
🤖 让 AI 帮你写调用代码
点击按钮复制一段结构化提示词,可直接交给 ChatGPT、Claude 或其他 AI 助手生成接口调用代码。
接口鉴权凭证。请在请求 Header 中传入 Authorization: Bearer <YOUR_API_KEY>。 可在 Dashboard 获取你的 API Key。
Authorization: Bearer <YOUR_API_KEY>
LinkedIn用户名
请求成功
The response is of type object.
object